none
Обновление IE 6.0 RRS feed

  • Вопрос

  • Подскажите пожалуйста, стоит ось Win Server 2003 R2 

    На скриншоте показана версия. Нужен IE 8.0, никак не могу установить, пишет не подходит для данной ОС, для R2 нет IE 8?

    10 апреля 2014 г. 15:40